condenser_api.get_vesting_delegations
since HF17
Purpose
Restituisce le deleghe di vesting (vesting delegation) effettuate da un account. Parametri: delegator_account:string; start_account:string; limit:int fino a 1000
delegator_account (string) | start_account (string) | limit (int) | |
|---|---|---|---|
"steemit" | null | 10 | Interroga fino a 10 deleghe di vesting effettuate da "steemit". |
Vedere anche: database_api.list_vesting_delegations, Paginated API Methods, Paginated API Methods
Parameters
PARAMETERS
json
[
"",
"",
1
]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_vesting_delegations",
"params": [
"steemit",
null,
10
],
"id": 1
}'Response
RESPONSE
json
[
{
"id": 0,
"delegator": "",
"delegatee": "",
"vesting_shares": "0.000000 VESTS",
"min_delegation_time": "1970-01-01T00:00:00"
}
]